
Tripnet - Test case #111612
TBO Verification
12/21/2020 07:33 pm - Arun K U

Status: Fixed not Tested Start date: 12/23/2020
Priority: Normal Due date: 12/23/2020
Assignee: Mebin G % Done: 100%
Category: Test Case	 Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
End_Date: 12/23/2020 Initial Planned Hours: 8
remarks:
Description

Using L2 test Case please do verify integration

History
#1 - 12/22/2020 07:47 pm - Arun K U
- Due date changed from 12/22/2020 to 12/23/2020
- Start date changed from 12/22/2020 to 12/23/2020

#2 - 12/23/2020 11:00 am - Mebin G
- Status changed from New to In Progress

#3 - 12/23/2020 09:25 pm - Mebin G
- Status changed from In Progress to Fixed not Tested
- End_Date set to 12/23/2020

verified and supported for live till 9 pm

#4 - 12/23/2020 09:25 pm - Mebin G
- % Done changed from 0 to 100

#5 - 12/23/2020 09:25 pm - Mebin G

New :

111685 TBO | issues
111687 TBO | cancellation issue
111696 Sales report | minor issue
111697 TBO | result page description and facilities | issue

Closed :

111696 Sales report | minor issue
